Subject: RE: bug#7822: 24.0.50; `fit-window-to-buffer': take display artefacts into account

From: "Drew Adams" <[email-masked]>
Date: Tue, 11 Jan 2011 19:16:46 -0800

> Try first to adjust window below and if that is not enough window
> above.

I looked only at the doc string.  Whatever we do for `fit-window-to-buffer', it
should _not_ take any other windows into account or have any effect on any other
windows.  This is only about fitting a window to its buffer as displayed.
Whatever effects that might have on other windows are derivative, and not to be
taken into account in this function.

It sounds like you are doing something different from what this bug is about.